Description: Update path to aliases file on Debian
Author: Ryan Kavanagh <rak@debian.org>
Origin: vendor
Forwarded: not-needed
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: opensmtpd/usr.sbin/smtpd/smtpd.conf
===================================================================
--- opensmtpd.orig/usr.sbin/smtpd/smtpd.conf	2019-11-18 09:40:59.215085662 -0500
+++ opensmtpd/usr.sbin/smtpd/smtpd.conf	2019-11-18 09:41:09.098204982 -0500
@@ -3,7 +3,7 @@
 # This is the smtpd server system-wide configuration file.
 # See smtpd.conf(5) for more information.
 
-table aliases file:/etc/mail/aliases
+table aliases file:/etc/aliases
 
 # To accept external mail, replace with: listen on all
 #
